.h-contact{float: right;color: #fff;font-size: 14px;margin-right: 40px;}
/**中文样式**/
.zh-hans .h-contact{font-size: 13px;}
.zh-hans  .icon-search .ss input{
    font-size: 12px;
}
.zh-hans .sub-cate h3{
font-size:26px;
}
.zh-hans #footer ul li a{
font-size:12px;
}
.zh-hans .main-menu > li a{
font-size:13px;
}
.zh-hans #faq-btn .click-button a{
font-size:20px;
}
.zh-hans  .page-con .main-con .res-title{
font-size: 32px;
}
.zh-hans #footer h3 a{
font-size:13px;
}
.zh-hans #footer ul li a {
    font-size: 12px;
    line-height: 1.8;
} 
/**英文样式样式**/
.en{

}
@media (min-width: 960px) {
#header{
    position: fixed;
    top: 0;
    z-index: 99;
    background: #fff;
    width: 1440px;
}
#content{margin-top: 120px;}		
}
@media (max-width: @desktop){

}
@media (max-width: 375px) {
.h-contact{
margin-right: 7px;
}
}